/*
Theme Name: Mup Skola
Description: 
Version: 1.0
Author: 
Author URI: 
Template: mup
*/

/*
@media (min-width: 768px) {  }

@media (min-width: 992px) {  }

@media (min-width: 1200px) { }

transition: all 0.25s ease-out;

background-image: url("data:image/svg+xml;utf8,<svg></svg>");

primary #00b2e8;
orange #ffab40
zelena #66f266
*/


[fill="#007380"], [fill="#007780"], [fill="#007782"] {
    /* fill: #0072af;
    fill: #0a7dbb;
    fill: #007782; */
}
[stroke="#007380"], [stroke="#007780"], [stroke="#007782"] {
    /* stroke: #0072af;
    stroke: #0a7dbb;
    stroke: #007782; */
}

/* intra */
[fill="#bf1d79"]{
    /* fill: #ef7a85 */
}
[fill="#670d3e"], [fill="#941e5e"]{
    /* fill:#b13378;
    fill: #b13394;
    fill: #ad2670 */
}
[fill="#7f1850"], [fill="#ab206e"]{
    /* fill:#db4497;
    fill: #f167ca;
    fill: #7f1850 */
}

/* inter */
[fill="#005834"], [fill="#0c8253"]{
    /* fill: #005834; */
}
[fill="#016d44"], [fill="#149861"]{
    /* fill: #016d44; */
}
/* obcasnka */
[fill="#816d2b"], [fill="#c1a02e"]{
    /* fill: #816d2b */
}
[fill="#a18830"], [fill="#dfb624"]{
    /* fill: #a18830 */
}
/* pracovni */
[fill="#7c4400"], [fill="#b66711"]{
    /* fill: #7c4400 */
}
[fill="#995505"], [fill="#d57918"]{
    /* fill: #995505 */
}

/* k reseni */
[fill="#e62143"]{
    /* 0 */
    /* fill:#cc444b; */
}
[fill="#7a141d"], [fill="#af1e32"]{
    /* 1 */
    /* fill:#f27059;  */
}
[fill="#951a29"], [fill="#cd1f3c"]{
    /* 2  */
    /* fill:#f79d65; */
}
/* k učení */
[fill="#093d50"], [fill="#0f7aa0"]{
    /* fill: #093d50; */
}
[fill="#105b78"], [fill="#1f94c2"]{
    /* fill: #105b78; */
}

/* vzhodnocovani barvy*/
[data-id="2"]{fill: #00a8ee;}[data-id="2-1"]{fill: #00e9ef;}[data-id="2-2"]{fill: #37d1e8;}[data-id="2-3"]{fill: #00bbee;}[data-id="2-4"]{fill: #3493ee;}[data-id="2-5"]{fill: #0074ee;}
[data-id="3"]{fill: #17ac6f;}[data-id="3-1"]{fill: #48ff73;}[data-id="3-2"]{fill: #45e795;}[data-id="3-3"]{fill: #18c34e;}[data-id="3-4"]{fill: #1ba15c;}
[data-id="5"]{fill: #a80078;}[data-id="5-1"]{fill: #ff81cb;}[data-id="5-2"]{fill: #e02fd7;}[data-id="5-3"]{fill: #a61ab6;}[data-id="5-4"]{fill: #a80078;}
[data-id="6"]{fill: #febd00;}[data-id="6-1"]{fill: #fff61f;}[data-id="6-2"]{fill: #ffdc12;}[data-id="6-3"]{fill: #ffbe00;}[data-id="6-4"]{fill: #ffab4f;}
[data-id="7"]{fill: #f56c00;}[data-id="7-1"]{fill: #f59e4f;}[data-id="7-2"]{fill: #f58211;}[data-id="7-3"]{fill: #f56c00;}[data-id="7-4"]{fill: #ee4a00;}[data-id="7-5"]{fill: #d62400;}
[data-id="8"]{fill: #da1d42;}[data-id="8-1"]{fill: #ff6a90;}[data-id="8-2"]{fill: #ff3454;}[data-id="8-3"]{fill: #d81e42;}[data-id="8-4"]{fill: #b01434;}

@font-face{font-family:'havashelvetica';font-weight:100;src:url("fonts/37C6B8_0_0.eot");src:url("fonts/37C6B8_0_0.eot?#iefix") format("embedded-opentype"), url("fonts/37C6B8_0_0.woff2") format("woff2"), url("fonts/37C6B8_0_0.woff") format("woff"), url("fonts/37C6B8_0_0.ttf") format("truetype")}@font-face{font-family:'havashelvetica';font-weight:400;src:url("fonts/37C6B8_1_0.eot");src:url("fonts/37C6B8_1_0.eot?#iefix") format("embedded-opentype"), url("fonts/37C6B8_1_0.woff2") format("woff2"), url("fonts/37C6B8_1_0.woff") format("woff"), url("fonts/37C6B8_1_0.ttf") format("truetype")}@font-face{font-family:'havashelvetica';font-weight:700;src:url("fonts/37C6B8_2_0.eot");src:url("fonts/37C6B8_2_0.eot?#iefix") format("embedded-opentype"), url("fonts/37C6B8_2_0.woff2") format("woff2"), url("fonts/37C6B8_2_0.woff") format("woff"), url("fonts/37C6B8_2_0.ttf") format("truetype")}

body {
    font-family: "havashelvetica";
    font-family: "Helvetica Neue", "havashelvetica", Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}
.main{
    min-height: calc(100vh - 58px);
}

.display-4 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: -9px;
}
.main > .container > .my-4{
    margin-top: 0!important;
}

.container.page, .container-fluid.page{
    padding-top: 70px;
}
.container.page{
    padding-top: 100px;
}

@media (min-width: 1330px) {
    .container{
        max-width: 1300px;
    }
}

[v-cloak],.hidden {
    display: none;
}
.nowrap {
    white-space: nowrap;
}
.ellipsis{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 180px;
    display: block;
}
:focus {
    outline: none;
}
.focus:focus{
    outline: black auto 1px;
}
.outline{
    /* outline: auto 1px black; */
    /* border: 2px solid #4a4d51;
    border-radius: 5px; */
    border-radius: 5px;
    box-shadow: 0px 0px 10px #00000084;
}
.outline .table {
    margin-bottom: 5px;
}

.b-table-details th {
    color: #383838;
}
.content ul {
    padding-left: 20px;
}
.no-select{
    user-select: none;
}

.text-muted {
    color: #6c757d !important;
}
a {
    /* color: #00b2e8; */
}
a:hover, a:focus, a:active{
    /* color: #007380; */
}

.zelena a:not(.dropdown-item) {
    color: #006270;
}
.zelena a:not(.dropdown-item):hover,.zelena  a:not(.dropdown-item):focus,.zelena  a:not(.dropdown-item):active{
    color:#006270;
}

a.disabled {
    pointer-events: none;
    color: #212529;
}

.table-sm td, .table-sm th {
    vertical-align: middle;
}

.btn{
    white-space: nowrap;
    text-transform: lowercase;
    /* border-radius: 0; */
}
.badge {
    font-size: 13px;
}
.badge-primary {
    color: #fff;
    background-color: #00b2e8;
    background-color: #007380;
    background-color: #09f;
/* 
background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
background-size: 1800% 1800%;

-webkit-animation: rainbow 18s ease infinite;
-z-animation: rainbow 18s ease infinite;
-o-animation: rainbow 18s ease infinite;
  animation: rainbow 18s ease infinite; */

}
.zelena .badge-primary{
    background-color: #007380;
}

@-webkit-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@keyframes rainbow { 
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}

.btn-primary {
    transition: all .1s ease-in-out; */
    color: #fff;
    white-space: nowrap;
    /* background-color: #00b2e8; */
    /* border-color: #00b2e8; */
    /* padding: 6px 12px; */
    /* background-color: #358d9a; */
    /* border-color: #358d9a; */
    /* border: none; */
    /* border-radius: 500em;*/

    background-color: #3697ff;
    border-color: #3697ff;
}
.zelena .btn-primary, .zelena a.btn-primary{
    background-color: #006270;
    border-color: #006270; 
    color: white;
}
.btn.disabled, .btn:disabled {
    opacity: .65;
    background: silver!important;
    border-color: silver!important;
    pointer-events: none;
}
.text-primary {
    color: #00b2e8!important;
}

.card-img-top.d-flex.align-items-center.justify-content-center {
    background: #F8F9FA;
    padding: 2em; 
}
i.mup-journal{
    background-image: url("data:image/svg+xml,%3Csvg width='1em' height='1em' viewBox='0 0 16 16' class='bi bi-journal-text' fill='currentColor' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 0h10a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2v-1h1v1a1 1 0 0 0 1 1h10a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1H3a1 1 0 0 0-1 1v1H1V2a2 2 0 0 1 2-2z'%3E%3C/path%3E%3Cpath d='M1 5v-.5a.5.5 0 0 1 1 0V5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0V8h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1zm0 3v-.5a.5.5 0 0 1 1 0v.5h.5a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1H1z'%3E%3C/path%3E%3Cpath fill-rule='evenodd' d='M5 10.5a.5.5 0 0 1 .5-.5h2a.5.5 0 0 1 0 1h-2a.5.5 0 0 1-.5-.5zm0-2a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 0 1h-5a.5.5 0 0 1-.5-.5zm0-2a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 0 1h-5a.5.5 0 0 1-.5-.5zm0-2a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 0 1h-5a.5.5 0 0 1-.5-.5z'%3E%3C/path%3E%3C/svg%3E");
    width: 9em;
    height: 9em;
    background-size: 100%;
    opacity: 0.75;
    display: block;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0084ff;
    border-color: #0084ff;
/* 
    background: -moz-linear-gradient(-45deg,  rgba(0,115,128,1) 0%, rgba(58,143,156,1) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(0,115,128,1) 0%,rgba(58,143,156,1) 100%);
    background: linear-gradient(135deg,  rgba(0,115,128,1) 0%,rgb(58,143,156)100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007380', endColorstr='#2e7e8a',GradientType=1 );
*/
}

.zelena .btn-primary:hover,
.zelena .btn-primary:not(:disabled):not(.disabled).active,
.zelena .btn-primary:not(:disabled):not(.disabled):active,
.zelena .show>.btn-primary.dropdown-toggle {
    color: #fff;
    border-color: #358d9a;
    background: -moz-linear-gradient(-45deg,  rgba(0,115,128,1) 0%, rgba(58,143,156,1) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(0,115,128,1) 0%,rgba(58,143,156,1) 100%);
    background: linear-gradient(135deg,  rgba(0,115,128,1) 0%,rgb(58,143,156)100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007380', endColorstr='#2e7e8a',GradientType=1 );

}

.btn-outline-primary {
    /* color: #049fce; */
    background-color: #ffffff;
    /* border-color: #049fce; */

    
    /* background-color: #ffffff; */
    /* border-color: #007380; */
    /* color: #007380; */
    
}

.btn-outline-primary:hover, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #049fce;
    border-color: #049fce;
    background-color: #3697ff;
    border-color: #3697ff;

    /* background-color: #007380; */
    /* border-color: #007380; */
    
}
.zelena .btn-outline-primary {
    border-color: #007380;
    color: #007380;
}
.zelena .btn-outline-primary:hover,.zelena .btn-outline-primary:not(:disabled):not(.disabled).active,.zelena .btn-outline-primary:not(:disabled):not(.disabled):active,.zelena .show>.btn-outline-primary.dropdown-toggle{
    background-color: #007380;
    border-color: #007380;
    color: #fff;
}

.btn-success {
    color: #fff;
    background-color: #00bd2b;
    border-color: #00bd2b;
}

.btn-success:hover {
    color: #fff;
    background-color: #03a528;
    border-color: #03a528;
}

.btn-warning {
    color: #212529;
    background-color: #ffab40;
    border-color: #ffab40;
}

.btn-warning:hover {
    color: #212529;
    background-color: #f39928;
    border-color: #f39928;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}

.pt {
    padding-top: 15px;
}

.has-carret {
    position: relative;
    display: inline-block;
    padding-right: 40px;
}

.has-carret:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 6px dashed;
    border-top: 6px solid\9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;

    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);


    transition: transform 0.3s cubic-bezier(0.83, 0, 0.17, 1);

}

.btn.has-carret {
    padding-right: 30px;
}

.btn.has-carret:after{
    right: 10px;
}


.has-carret.not-collapsed:after,
.has-carret.open:after {
    -webkit-transform: rotate(-180deg) translate(0, -50%);
    transform: rotate(-180deg) translate(0, 50%);
}

a#kampatri__filtr_btn .caret {
    color: #326e0a;
}
.tooltip.big{
    max-width: 100%;
}
.tooltip.big .tooltip-inner {
    width: 450px;
    max-width: 100%;
}
.tooltip.b-tooltip {
    opacity: 1;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

/* Barvy */

.bg-white{
    background: #fff;
}
.tooltip.b-tooltip-k-uceni .arrow::before, .tooltip.b-tooltip-k-uceni.bs-tooltip-auto .arrow::before {
    border-top-color: rgb(17, 178, 232);
    border-bottom-color: rgb(17, 178, 232);
}

.tooltip.b-tooltip-k-uceni .tooltip-inner, .badge-k-uceni {
    color: #fff;
    background-color: rgb(17, 178, 232);
}

.tooltip.b-tooltip-interpersonalni .arrow::before, .tooltip.b-tooltip-interpersonalni.bs-tooltip-auto .arrow::before {
    border-top-color: rgb(23, 172, 111);
    border-bottom-color: rgb(23, 172, 111);
}

.tooltip.b-tooltip-interpersonalni .tooltip-inner, .badge-interpersonalni {
    color: #fff;
    background-color: rgb(23, 172, 111);
}

.tooltip.b-tooltip-intrapersonalni .arrow::before, .tooltip.b-tooltip-intrapersonalni.bs-tooltip-auto .arrow::before {
    border-top-color: rgb(191, 29, 121);
    border-bottom-color: rgb(191, 29, 121);
}

.tooltip.b-tooltip-intrapersonalni .tooltip-inner, .badge-intrapersonalni {
    color: #fff;
    background-color: rgb(191, 29, 121);
}
.tooltip.b-tooltip-k-reseni-problemu .arrow::before, .tooltip.b-tooltip-k-reseni-problemu.bs-tooltip-auto .arrow::before {
    border-top-color: rgb(230, 33, 67);
    border-bottom-color: rgb(230, 33, 67);
}

.tooltip.b-tooltip-k-reseni-problemu .tooltip-inner, .badge-k-reseni-problemu {
    color: #fff;
    background-color: rgb(230, 33, 67);
}
.tooltip.b-tooltip-obcanska .arrow::before, .tooltip.b-tooltip-obcanska.bs-tooltip-auto .arrow::before {
    border-top-color: rgb(252, 205, 10);
    border-bottom-color: rgb(252, 205, 10);
}

.tooltip.b-tooltip-obcanska .tooltip-inner, .badge-obcanska {
    color: #fff;
    background-color: rgb(252, 205, 10);
}
.tooltip.b-tooltip-pracovni .arrow::before, .tooltip.b-tooltip-pracovni.bs-tooltip-auto .arrow::before {
    border-top-color: rgb(246, 139, 31);
    border-bottom-color: rgb(246, 139, 31);
}

.tooltip.b-tooltip-pracovni .tooltip-inner, .badge-pracovni {
    color: #fff;
    background-color: rgb(246, 139, 31);
}

/* bubliny */

.tooltip {
    position: absolute;
    opacity: 0;
    pointer-events: none;
    max-width: 240px;
}

.tooltip .wrapper {
    min-width: 100px;
    display: inline-block;
    text-align: left;
    width: auto;
    background: black;
    /*#67C8EA*/
    color: #ffffff;
    font-size: 18px;
    line-height: 1.2;
    padding: 10px;
    border-radius: 5px;
    white-space: normal;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    text-align: center;
}

.tooltip .wrapper:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-top: 8px solid black;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    bottom: -8px;
    margin-left: -8px;
    left: 50%;
}

.tooltip.OnBottom .wrapper:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: none;
    border-bottom: 8px solid black;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    top: -8px;
    margin-left: -8px;
    left: 50%;
}

.tooltip ol,
.tooltip p {
    margin: 0;
    padding: 0;
}

.graph_container {
    width: 100%;
    position: relative;
    height: 100vh;
    transition: width .3s;
}
._graph_container.toolbar{
    width: calc(100% - 600px);
}

.graph_container svg {
    cursor: move;
    position: absolute;
    width: 100%;
    height: 100%;
}

svg text{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
 }


.node{ 
    cursor: pointer;
}
.node.depth-1{
    cursor: move;
}
.node.depth-1 .graph__circle {
    stroke: transparent;
    /* fill: transparent; */
}

.graph__circle {
    stroke-width: 6px;
    transition: all .3s;
}
[stav="naplanovany"] .graph__circle, .naplanovany .graph__circle{
    stroke: #ffcc29;
    /* stroke: #E8BF33; */
}

[stav="prirazeny"] .graph__circle, .prirazeny .graph__circle{
    stroke: #f78a00;
    /* stroke: #E86138; */
}

[stav="probihajici"] .graph__circle, .probihajici .graph__circle{
    stroke: #8bfb2f;
    /* stroke: #57BF58; */
}

[stav="kvyhodnoceni"] .graph__circle, .probihajici .graph__circle{
    stroke: #00b1ff;
    stroke: #16CAA6;
}

[stav="vyhodnoceny"] .graph__circle, .vyhodnoceny .graph__circle{
    stroke: #0077ff;
    /* stroke: #3260D1; */
}

.text-probihajici{
    color: #8bfb2f;
}
.nowrap .dashicons{
    vertical-align: sub;
}

.badge-sm {
    margin-right: 5px;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    border-radius: 500em;
}
.badge.d-block {
    display: inline-block!important;
    /* width: 100%; */
}
.badge-naplanovany{
    background: #ffcc29;
    color: white;
}
.badge-prirazeny{
    color: #fff;
    background: #f78a00;
}
.badge-probihajici{
    color: #fff;
    background: #8bfb2f;
}
.badge-kvyhodnoceni{
    color: #fff;
    background: #00b1ff;
}

.badge-vyhodnoceny{
    background: #0077ff;
    color: white;
}
.graph__links line {
    stroke-width: 10px;
}

.graph__text {
    font-size: 14px;
    opacity: 1;
    text-anchor: middle;
}

.graph__text.large {
    font-size: 24px;
    font-weight: 700;
}

.graph__links .link__depth-1 {
    stroke: transparent;
}
.toolbar .highlight .graph__circle {
    fill: black;
    /* stroke: yellow; */
}

.topbar {
    position: fixed;
    top: 78px;
    left: 20px;
    z-index: 10;
}



/* header hlavicka */
#hlavicka {
    position: absolute;
    height: 58px;
    width: 100%;
}
#hlavicka + .shadow{
    position: fixed;
    top: 0;
    width: 100%;
    background: white;
    z-index: 1;
    height: 58px;
}
#hlavicka .nav-item {
    line-height: 2rem;
}
#hlavicka .nav-item .dropdown-menu li{
    line-height: 1.5rem;
}
#hlavicka .nav-item .dropdown-menu li .dropdown-item{
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    font-weight: 400;
}

ul.dropdown-menu.dropdown-menu-right {
    max-height: calc(100vh - 60px);
    overflow: auto;
}

#hlavicka .nav-item a{
    font-weight: 700;
}

.navbar-light .navbar-brand {
    position: relative;
    z-index: 2;
}

.nav-mega > ul {
    width: 667px;
}

.nav-mega .nav-group {
    width: 25%;
    float: left;
}



.nav-mega .dropdown-item{
    white-space:normal;
}

.nav-mega .left .dropdown-item, .nav-mega .left .dropdown-header{
    padding-right: 0.75rem;
}

.nav-mega .right .dropdown-item, .nav-mega .right .dropdown-header{
    padding-left: 0.75rem;
}

.nav-mega .center .dropdown-item, .nav-mega .center .dropdown-header{
    padding-right: 0.75rem;
    padding-left: 0.75rem;
}


li.clearfix {
    clear: both;
}

.dropdown-item {
    color: #7f7f7f;
}
.dropdown-item.active, .dropdown-item:active {
    color: #000;
    background-color: transparent;
}

li.double ul.dropdown-menu {
    line-height: 1;
}
li.double ul.dropdown-menu  a {
    padding: .5rem 1.5rem;
    padding: .3rem 1rem;
}
li.double ul.dropdown-menu .half a {
    padding: .3rem 1.5rem;
    padding: .3rem 1rem;
}

li.double > ul.dropdown-menu {
    width: 336px;
}
@media (max-width: 767px) {
    li.double > ul.dropdown-menu {
        max-width: 100%;
    }
}
li.double > ul.dropdown-menu .half{
    width: 49%;
    display: inline-block;
    overflow: hidden;
}

nav#navbar {
    background-color: #f8f9fa!important;
    /* background-color: #ffffff!important; */
    z-index:1000;

    
    background-color: #f8f9fa!important;
    background-color: #fff!important;
    border-bottom: 1px solid #dee2e6;

border-bottom: none;
/* background-color: transparent!important; */
background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='16000' height='60.06' viewBox='0 0 16000 60.06'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23f8f9fa; %7D .cls-2 %7B fill: %23333; %7D %3C/style%3E%3C/defs%3E%3Cg id='Layer_2' data-name='Layer 2'%3E%3Cg id='Layer_1-2' data-name='Layer 1'%3E%3Cpolygon class='cls-1' points='0 0 0 60 7936.86 60 7946.27 59.05 7961.68 56.84 7974.42 51.51 7985.2 45.66 7993.39 42.67 8003.4 41.89 8015.49 45.4 8028.61 52.29 8044.99 58.01 8062.14 60 16000 60 16000 0 0 0'/%3E%3Cpath class='cls-2' d='M16000,60.06H8056.58c-15.89,0-25.35-5.16-33.7-9.71-7.16-3.91-13.34-7.29-22.41-7.29-8.8,0-14.56,3.23-21.22,7-8.38,4.7-17.88,10-35.83,10H0v-2H7943.42c17.43,0,26.69-5.19,34.86-9.78,6.61-3.71,12.86-7.22,22.19-7.22,9.58,0,16.28,3.66,23.37,7.53,8.53,4.66,17.36,9.47,32.74,9.47H16000Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");

background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Vrstva_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='16000px' height='60.1px' viewBox='0 0 16000 60.1' style='enable-background:new 0 0 16000 60.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23f8f9fa;%7D .st1%7Bfill:%23dee2e6;%7D%0A%3C/style%3E%3Cg id='Layer_2'%3E%3Cg id='Layer_1-2'%3E%3Cpolygon class='st0' points='0,-1.4 0,59.6 7936.6,59.5 7947.8,59.6 7962.3,57.2 7973.9,52.2 7984.3,46.5 7993.4,43.1 8003.5,42.4 8015.8,45.6 8028,52.4 8042,57.8 8054,59.3 16001,59.4 16000.3,0.1 '/%3E%3Cpath class='st1' d='M16000,60.1H8056.6c-15.9,0-25.4-5.2-33.7-9.7c-7.2-3.9-13.3-7.3-22.4-7.3c-8.8,0-14.6,3.2-21.2,7 c-8.4,4.7-17.9,10-35.8,10H0v-1h7943.4c17.4,0,26.7-5.2,34.9-9.8c6.6-3.7,12.9-7.2,22.2-7.2c9.6,0,16.3,3.7,23.4,7.5 c8.5,4.7,17.4,9.5,32.7,9.5H16000V60.1z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");

background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Vrstva_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='16000.3px' height='120px' viewBox='0 0 16000.3 120' style='enable-background:new 0 0 16000.3 120;' xml:space='preserve' %3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23F8F9FA;%7D .st1%7Bfill:%23DEE2E6;%7D%0A%3C/style%3E%3Cg id='Layer_2'%3E%3Cg id='Layer_1-2'%3E%3Cpolygon class='st0' points='0,8.5 0,119.5 7936.6,119.4 7947.8,119.5 7962.3,117.1 7973.9,112.1 7984.3,106.4 7993.4,103 8003.5,102.3 8015.8,105.5 8028,112.3 8042,117.7 8054,119.2 16000,119.3 16000.3,0 '/%3E%3Cpath class='st1' d='M16000,120H8056.6c-15.9,0-25.4-5.2-33.7-9.7c-7.2-3.9-13.3-7.3-22.4-7.3c-8.8,0-14.6,3.2-21.2,7 c-8.4,4.7-17.9,10-35.8,10H0v-1h7943.4c17.4,0,26.7-5.2,34.9-9.8c6.6-3.7,12.9-7.2,22.2-7.2c9.6,0,16.3,3.7,23.4,7.5 c8.5,4.7,17.4,9.5,32.7,9.5H16000V120z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");

/* background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Vrstva_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='16000px' height='60.1px' viewBox='0 0 16000 60.1' style='enable-background:new 0 0 16000 60.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23f8f9fa;%7D .st1%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cg id='Layer_2'%3E%3Cg id='Layer_1-2'%3E%3Cpolygon class='st0' points='0,-1.4 0,59.6 7936.6,59.5 7947.8,59.6 7962.3,57.2 7973.9,52.2 7984.3,46.5 7993.4,43.1 8003.5,42.4 8015.8,45.6 8028,52.4 8042,57.8 8054,59.3 16001,59.4 16000.3,0.1 '/%3E%3Cpath class='st1' d='M16000,60.1H8056.6c-15.9,0-25.4-5.2-33.7-9.7c-7.2-3.9-13.3-7.3-22.4-7.3c-8.8,0-14.6,3.2-21.2,7 c-8.4,4.7-17.9,10-35.8,10H0v-1h7943.4c17.4,0,26.7-5.2,34.9-9.8c6.6-3.7,12.9-7.2,22.2-7.2c9.6,0,16.3,3.7,23.4,7.5 c8.5,4.7,17.4,9.5,32.7,9.5H16000V60.1z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A"); */

background-position: center bottom;
background-size: 16000px 100px;
background-repeat: repeat-x;
}



@media (max-width: 1199px) {
    nav#navbar{
        background-image: none!important;
        background-color: #f8f9fa!important;
        border-bottom: 1px solid #e5e9ec;
        max-height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }
    li.nav-item.avatar + li {
        padding-left: 45px;
        margin-top: -7px;
    }
    .avatar-wrapper div div {
        left: 0;
    }
    .nav-mega .nav-group{
        width: 50%;
    }
    .nav-mega .nav-group:nth-child(2n+1){
        clear: both;
    }
    .nav-mega > ul {
        overflow: auto;
        margin-right: -17px;
        margin-left: -17px;
        width: auto;
    }
    ul.navbar-nav.center .dropdown-menu:not(.dropdown-menu-right){
        margin-right: -17px;
    }
    .nav-mega .center .dropdown-item, .nav-mega .center .dropdown-header{
        padding: .25rem 1.5rem;
    }
}

@media (min-width: 1200px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.8rem;
        padding-left: 0.8rem;
    }

    ul.navbar-nav.center {
        text-align: center;
        width: 100%;
        position: absolute;
        left: 0;
        display: block;
    }
    ul.navbar-nav.center li{
        display: inline-block;
    }
    ul.navbar-nav.center li li{
        display: block;
    }
}
li.nav-item.avatar {
    min-width: 2em;
    padding-top: 6px;
    margin-left: 2px;
}
.avatar-wrapper{
    position: absolute;
}
.avatar-wrapper a{
    z-index: 2;
    left: 0;
    top: 0!important;
    width: 34px;
    height: 38px;
}

.avatar-wrapper a svg{
    display: none;
}
.avatar-wrapper div div {
    right: -32px!important;
    top: 34px!important;
}
.avatar-wrapper ul a{
    height: auto;
}
.avatar-wrapper ul a:first-child {
    display: inline-block;
    height: 28px;
    vertical-align: middle;
}
#userAvatar {
    position: absolute;
    background: transparent;
    border: none;
    text-align: center;
    font-size: 28px;
    top: 0;
    width: 40px!important;
    height: 48px!important;
    padding: 0;
    left: -4px;
    overflow: hidden;
    z-index: 2;
    resize: none;
    line-height: 36px;
}

.dropdown-header {
    padding-bottom: 0;
}


/* jumbotron */
.jumbotron {
    border-radius: 0;
}

/* main */
.mup__main {
    margin: 2rem 0;
    display: none;
}

/* toolbar */
.togle {
    cursor: pointer;
}
.b-sidebar-outer {
    z-index: 999;
}


ol {
    padding: 0 0 0 18px;
}
.b-sidebar {
    width: 600px;
    max-width: 100%;
    top: 57px;
    top: 56px;
}
.b-sidebar-body .card-header {
    padding: .75rem 1.6rem;
}
.b-sidebar-body .card {
    margin: 0 -1rem;
    border: none;
}

.b-table-details.table-danger td {
    background-color: white!important;
}
.b-table-details.table-danger tbody+tbody, .b-table-details.table-danger td, .b-table-details.table-danger th, .b-table-details.table-danger thead th {
    border-color: #dee2e6;
}

.card-header {
    background: #f8f9fa !important;
}

.table thead th {
    border-top: 0;
}

.card-body {
    padding: 1rem;
}

div#collapse-katalog {
    margin: 0 -16px;
    padding: 0 16px;
}

@media (max-width: 450px){
    .my-4 > button.btn.btn-primary {
        width: 100%;
        margin-bottom: 5px;
    }
}
.tooltip {
    z-index: 1;
}

/* katalog aktivit */
[role="columnheader"] {
    white-space: nowrap;
}
.card.katalog__aktivity-zdroje {
    margin: -4rem;
    background: #00000014;
    border: none;
    border-radius: 0;
    padding: 0 3rem;
}
.card.katalog__aktivity-zdroje .card-body {
    padding: 1.5rem!important;
}
#katalog-aktivit .table td, #katalog-aktivit .table th {
    padding: .5rem;
}
#katalog-aktivit td .d-flex{
    align-items: center;
}
#katalog-aktivit th {
    padding-right: 40px!important;
    font-size: 0.9em;
    user-select: none;
    /* font-weight: 400; */
}
#katalog-aktivit th[aria-colindex="3"] {
    width: 200px;
}
#katalog-aktivit .smp th:not([aria-colindex="8"]):not([aria-colindex="1"]) div,
#katalog-aktivit .vlastni th:not([aria-colindex="9"]):not([aria-colindex="1"]) div
 {
    width: 0;
    height: 0;
    position: relative;
    top: -14px;
    transform: rotate(-45deg);
    left: -6px;
}
ul.dropdown-menu.dropdown-menu-right.show {
    /* margin-top: 5px!important; */
}

#katalog-aktivit .card-header, .tabs-main .card-header {
    background: transparent !important;
    padding-left: 10px;
}

#katalog-aktivit .tab-pane, .tabs-main .tab-pane {
    padding: 0.5rem 0 0 0;
}

.vystup__item + .vystup__item{
    margin-top: 0.5rem;
}

.table-hover tbody tr.b-table-details:hover {
    background: transparent;
}

/* nástěnka  */
#nastenka .table td, #nastenka .table th {
    padding: .5rem;
}
#nastenka th {
    padding-right: 40px!important;
    font-size: 0.9em;
    user-select: none;
    /* font-weight: 400; */
}
#nastenka [role="columnheader"] {
    /* white-space: normal; */
}
@media (max-width: 767px){
    #katalog-aktivit td .d-flex{
        display: block!important;
    }
    #katalog-aktivit td .d-flex .pl-3{
        margin-top: 3px;
    }
    .table.b-table.b-table-stacked-md>tbody>tr>:first-child {
        border-top-width: 1px;
    }
    .table.b-table.b-table-stacked-md:first-child>tbody>tr:first-child>td:first-child{
        border-top-width: 0;
    }
}

@media (max-width: 991.98px){
    .table.b-table.b-table-stacked-lg>tbody>tr>[data-label]{
        white-space: normal!important;
    }
    .table.b-table.b-table-stacked-lg>tbody>tr>[data-label=""]>div{
        text-align: left;
        float: right;
    }
    .table.b-table.b-table-stacked-lg>tbody>tr>[data-label]::before {
        content: attr(data-label);
        width: 40%;
        float: left;
        text-align: left;
        overflow-wrap: break-word;
        font-weight: 700;
        font-style: normal;
        padding: 0 calc(1rem / 2) 0 0;
        margin: 0;
    }
    table .dv__badge {
        position: relative;
        left: -27px;
    }
    table span.badge.badge-stav{
        margin-left: -15px;
    }
}

@media (min-width: 576px){
    .modal-dialog {
        width: 1000px;
        max-width: 80%;
        margin: 0 auto 0 auto;
    }
}

span.danger {
    color: red;
}

div.arr {
    max-width: 83px;
    position: absolute;
    overflow: hidden;
}
div.arr:hover {
    max-width: none;
    position: absolute;
    overflow: visible;
    background: white;
    z-index: 1000;
}

/* #nastenka th:not([aria-colindex="8"]):not([aria-colindex="1"]) div {
    width: 0;
    height: 0;
    position: relative;
    top: -14px;
    transform: rotate(-45deg);
    left: -6px;
} */

.badge {
    font-size: 13px;
    border-radius: 500em;
    min-width: 20px;
}

.dv__badge{
    position: relative;
    padding-left: 28px;
    padding-left: 34px;
    display: block;
}

[data-label="Přečteno"] {
    vertical-align: middle!important;
    color: #3697ff;
}
.zelena [data-label="Přečteno"] {
    color: #197f8c;
}
.pointer{
    cursor: pointer;
}

.dv__badge .badge{
    position: absolute;
    left: 0;
    top: 3px;
    
}

.table-warning, .table-warning>td, .table-warning>th {
    background-color: #f8f9fa;
}

.table-warning tbody+tbody, .table-warning td, .table-warning th, .table-warning thead th {
    border-color: #e5e8eb;
}
/* slovnik */

#slovnik {}

.slovnik_pismeno {
    text-transform: uppercase;
    font-size: 5em;
    line-height: 0.7;
    font-weight: 200;
}

/* paticka */
#paticka {
    padding: 1rem 0 0 0;
    text-align: center;
    background-color: #f8f9fa;
    border-top: 1px solid #dee2e6;
    overflow: auto;
}

#paticka.fixed-bottom {
    padding: 0 1rem;
    background: none;
    border: none;
    text-align: left;
    text-shadow: 1px 1px 1px #ffffff99;
    bottom: -0.5rem;
    color: #000000b8;
}

/* acf front end forms */

.neni_autor .acf-form-submit {
    display: none;
}

a.acf-button.button.button-primary.btn-danger {
    vertical-align: sub;
    text-decoration: none!important;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

span.select2-selection__clear {
    color: #c30000;
    zoom: 1.5;
    margin: -3px 0;
}

.acf-label .description {
    font-style: italic;
    font-size: 14px;
    opacity: 0.5;
}

.acf-editor-wrap.wp-core-ui.wp-editor-wrap.tmce-active.delay {
    height: 100px;
    overflow: hidden;
}

.acf-editor-toolbar {
    color: transparent!important;
}

.acf-editor-toolbar:before{
    content: "Klikněte pro editaci textu.";
    color: #555d66!important;
}
span.acf-required:after {
    content: "povinný údaj";
    font-style: italic;
}
span.acf-required{
    color:orange;
}
span.acf-required:after {
    content: "povinný údaj";
    font-style: italic;
    font-weight: 400;
}

.acf-input .acf-notice.-error.acf-error-message p {
    display: none;
}
.acf-input .acf-notice.-error.acf-error-message:before{
    content: "Vyplňte prosím toto políčko.";
    font-size: 13px;
    line-height: 1.5;
    margin: 0.5em 0;
    text-shadow: none;
    color: inherit;
    display: block;
}

.p-6 {
    padding: 2rem!important;
}
.pb-0{
    padding-bottom: 0!important;
}
.form__container > form {
    margin: 0 -12px;
    margin: 0;
    padding: 16px;
}
div#nabidnout-modal .modal-body {
    padding: 0;
}

.form__container .acf-fields>.acf-field {
    padding: 16px 16px;
}

.acf-fields >.acf-tab-wrap {
    margin: -16px;
}
ul.acf-hl.acf-tab-group {
    padding: 16px 0 0 20px;
}


.acf-is-prepended {
    border: 1px solid #7e8993;
    min-height: 30px;
}

@media (max-width: 768px) {
    .modal-body .p-6 {
        padding: 0.75rem!important;
    }
    .px-5.pt-4.pb-5 {
        padding: 0!important;
    }
    .card.katalog__aktivity-zdroje {
        margin: -16px;
        padding: 0;
    }
    .form__container .acf-fields>.acf-field {
        padding: 8px;
    }
    .form__container > form {
        padding: 3px;
    }
    [data-width="50"]{
        width: 100%!important;
    }
}


.acf-form-submit {
    text-align: center;
    margin-top: 15px;
}

.acf-label.acf-accordion-title {
    cursor: pointer;
    text-align: center;
}
.acf-accordion .acf-accordion-title label{
    cursor: pointer;
    font-size: 16px!important;
}

[data-key="field_5f2c7c3df31de"] .acf-checkbox-list > li:first-child:after {
    content: " žáky ze třídy";
}

td.acf-row-handle.order.ui-sortable-handle,  td.acf-row-handle.remove { /* znemožnit */
    pointer-events: none!important;
}
a.acf-icon.-plus.small.acf-js-tooltip.hide-on-shift, a.acf-icon.-minus.small.acf-js-tooltip,[data-event="add-row"] {
    display: none!important;
}
tr.acf-row>td{
    border-top: 3px solid #09f!important;
    border-bottom: 3px solid #09f!important;
}
tr.acf-row>td:first-child{
    border-left: 3px solid #09f!important;
}
tr.acf-row>td:last-child{
    border-right: 3px solid #09f!important;
}

.zelena tr.acf-row>td{
    border-top: 3px solid #197f8c!important;
    border-bottom: 3px solid #197f8c!important;
}
.zelena tr.acf-row>td:first-child{
    border-left: 3px solid #197f8c!important;
}
.zelena tr.acf-row>td:last-child{
    border-right: 3px solid #197f8c!important;
}

#katalog-aktivit .b-table-details .outline,  #nastenka .b-table-details .outline {
    margin: -8px -10px 5px;
}
.b-table-details + tr td {
    border-top: none;
}
#toolbar.b-sidebar>.b-sidebar-body {
    padding-bottom: 20px;
}
#toolbar .b-table-details .outline {
    margin: 5px -5px 8px;
}
#toolbar .card-header {
    padding-top: 9px;
}
#toolbar h5 span.badge {
    display: inline;
    padding: .25em .6em;
}
#toolbar .table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #dee2e6;
}

.form__delete{
    text-align: left;
    margin: -54px 0 0 32px;
    position: absolute;
}

.form__delete {
    text-align: right;
    margin: -54px 0 0 -109px;
    position: absolute;
    width: 100%;
}

.neni_autor .form__delete {
    display: none;
}


.acf-button.button.button-primary.button-large {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    color: #fff;
    background-color: #09f;
    border-color: #09f;

    

    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    cursor: pointer;
    text-decoration: none!important;
    cursor: pointer;
}
.zelena .acf-button.button.button-primary.button-large{
    background-color: #007380;
    border-color: #007380;
}

.zelena .acf-button.button.button-primary.button-large:hover{
    color: #fff;
    border-color: #358d9a;
    background: #358d9a;
    /* background: -moz-linear-gradient(-45deg, rgba(0,115,128,1) 0%, rgba(58,143,156,1) 100%);
    background: -webkit-linear-gradient(
-45deg
, rgba(0,115,128,1) 0%,rgba(58,143,156,1) 100%);
    background: linear-gradient(
135deg
, rgba(0,115,128,1) 0%,rgb(58,143,156)100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007380', endColorstr='#2e7e8a',GradientType=1 ); */
}


input.acf-button.button.button-primary:hover, input.acf-button.button.button-primary:not(:disabled):not(.disabled).active, input.acf-button.button.button-primary:not(:disabled):not(.disabled):active, .show>input.acf-button.button.button-primary.dropdown-toggle {
    color: #fff;
    background-color: #0084ff;
    border-color: #0084ff;
}

.acf-button.button.button-primary.button-large.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.acf-button.button.button-primary.button-large.btn-danger:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}

/* wp adminbar */
#wpadminbar {
    top: -25px!important;
    opacity: 0;
    transition: all 0.25s ease-in;
}

#wpadminbar:hover {
    top: 0!important;
    opacity: 1;
    overflow: hidden;
}

div#signup-content {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
}

/* ladici fce  */
.admin-only{
    display: none;
}
.admin .admin-only {
    display: block;
}

.dropdown-menu {
    /* background-color: #f8f9fa;
    border-radius: 0 0 .25rem .25rem;
    border: none;
    padding: 0 0 3px 0;
    margin-top: 4px; */
}
ul.navbar-nav.center .dropdown-menu:not(.dropdown-menu-right), li:first-child .dropdown-menu.dropdown-menu-right{
    margin-top: 5px;

    margin-top: 5px;
    border-top: none;
    margin-left: -17px;

    right: auto;
    left: 0;
}

.dropdown-menu.dropdown-menu-right{
    margin-top: 4px!important;
    border-top: none;
    margin-right: -17px;
}

ul.navbar-nav.center li li:first-child{
    border-top: none;
}


.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="date"], .acf-field input[type="datetime"], .acf-field input[type="datetime-local"], .acf-field input[type="email"], .acf-field input[type="month"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="tel"], .acf-field input[type="time"], .acf-field input[type="url"], .acf-field input[type="week"], .acf-field textarea, .acf-field select {
    width: 100%;
    padding: 4px 8px;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.4;
    border: 2px solid #dee2e6;
}

.acf-input .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 2px solid #dee2e6!important;
    border-radius: 0;
    height: 31px;
}

.acf-field select:active, .acf-field select:hover {
    outline-color: #09f
  }

 .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #09f!important;
    color: white;
}

.zelena .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #197f8c!important;
    color: white;
}

.acf-field select,  .acf-input .select2-container--default .select2-selection--single {
    border-width: 0 0 2px 0;
    border-width: 2px;
    /* padding-left: 0!important; */
}

.select2-container .select2-selection--single .select2-selection__rendered {
    /* padding-left: 0px!important; */
}


.acf-input .acf-switch {
    display: inline-block;
    border-radius: 500em;
}

.acf-input .acf-switch.-on {
    background: #09f;
    border-color: #09f;
}
.zelena .acf-input .acf-switch.-on {
    background: #197f8c;
    border-color: #197f8c;
}
.acf-input .acf-switch .acf-switch-slider {
    border-radius: 500em;
}

[data-name="vyhodnoceni"] > .acf-label > label {
    display: none!important;
}


.acf-field.podbarvit {
    background: #09f;
}

.zelena .acf-field.podbarvit {
    background: #007380;
}
.acf-field.podbarvit label{
    color: #fff!important;
}
textarea.disabled {
    pointer-events: none;
    background: #dee2e6;
    background: rgb(222, 226, 230);
    color: rgb(84, 84, 84);
}
.podbarvit textarea[disabled], .podbarvit textarea.disabled {
    background: #dee2e6;
    pointer-events: none;
}
.disabled.select2-hidden-accessible + span {
    pointer-events: none;
}
.disabled.select2-hidden-accessible + span .select2-selection__clear, .disabled.select2-hidden-accessible + span .select2-selection__arrow{
    display: none;
}
.acf-form-submit {
    text-align: right;
    margin-top: 15px;
    margin-right: 15px;
}


#toolbar .nav-tabs .nav-item.show .nav-link,#toolbar  .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #f8f9fa;
    border-color: #dee2e6 #dee2e6 #f8f9fa;
}

#toolbar .card {

    background-color: transparent;
}

span.badge.badge-stav {
    min-width: 0;
    min-height: 10px;
}
ul#select2-acf-field_5f307d966d049-results {
    margin-top: -36px;
    z-index: 1;
    position: relative;
    background: white;
}

.custom-select {
    border-color: #7e8993;
    border-radius: 0;
    border: 2px solid rgb(222, 226, 230);
}

.acf-checkbox-list [type="checkbox"] {
    position: absolute;
    left: 0;
    z-index: -1; 
    width: 1rem;
    height: 1.25rem;
    opacity: 0;
}
.acf-checkbox-list label{
    margin-left: 22px;
    position: relative;
    /* font-size: 16px; */
    padding-top: 4px;
}

.custom-control-label::after, .acf-checkbox-list label::after {
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: ""; 
    background: no-repeat 50%/50% 50%;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after, .acf-checkbox-list label.selected::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e");
}

.custom-control-label::before, .acf-checkbox-list label::before {
    box-sizing: border-box;
    position: absolute;
    top: .25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: #adb5bd solid 1px;
}

.custom-control-label::before, .custom-file-label, .custom-select,.acf-checkbox-list label::before {
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-checkbox .custom-control-label::before, .acf-checkbox-list label::before {
    border-radius: 0;
}

.custom-control-input:checked~.custom-control-label::before, .acf-checkbox-list label.selected::before {
    color: #fff;
    border-color: #1f828f;
    background-color: #197f8c;
    border-color: #09f;
    background-color: #09f;
}

.zelena .custom-control-input:checked~.custom-control-label::before,
.zelena .acf-checkbox-list label.selected::before {
    color: #fff;
    border-color: #1f828f;
    background-color: #197f8c;
}


/* turn it off completely */
select:active, select:hover {
    outline: none
  }
  
  /* make it red instead (with with same width and style) */
  select:active, select:hover {
    outline-color: red
  }

/* bílý toolbar  */
#toolbar.bg-light {
    background-color: #ffffff!important;
}

#toolbar .card-header {
    background: #ffffff !important;
}
#toolbar .nav-tabs .nav-item.show .nav-link, #toolbar .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #ffffff;
    border-color: #dee2e6 #dee2e6 #ffffff;
}

/* demo */
[filter="url(#f1)"] {
    opacity: 0.75;
}
.tooltip.blured p:last-child {
    filter: blur(3px);
    opacity: 0.75;
}

@media (min-width: 992px) {
    .odkaz_kalkulacka {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 100;
    }
    .odkaz_kalkulacka img {
        max-height: 120px;
        margin: 0 auto;
        display: block;
        border-radius: 20px 20px 0 0;
    }
}